This is an automated email from the git hooks/post-receive script.

mestre-guest pushed a commit to branch master
in repository libdancer2-perl.

commit 31c856c9b72c2a509e96171302e77541916ce7fb
Author: Nuno Carvalho <sm...@cpan.org>
Date:   Mon Aug 22 11:52:30 2016 +0100

    Update patch
---
 debian/changelog                             |  6 ++++++
 debian/patches/remove-eumm-version-req.patch | 14 +++++++-------
 2 files changed, 13 insertions(+), 7 deletions(-)

diff --git a/debian/changelog b/debian/changelog
index 04c02e8..ba1aebd 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,9 @@
+libdancer2-perl (0.202000+dfsg-1) UNRELEASED; urgency=medium
+
+  * Update remove-eumm-version-req.patch to match new generated files.
+
+ -- Nuno Carvalho <sm...@cpan.org>  Thu, 18 Aug 2016 15:12:24 +0100
+
 libdancer2-perl (0.201000+dfsg-1) unstable; urgency=medium
 
   * Team upload.
diff --git a/debian/patches/remove-eumm-version-req.patch 
b/debian/patches/remove-eumm-version-req.patch
index 8d07005..ed2b394 100644
--- a/debian/patches/remove-eumm-version-req.patch
+++ b/debian/patches/remove-eumm-version-req.patch
@@ -2,11 +2,11 @@ Description: remove required version for ExtUtils::MakeMaker, 
this is only
  required to avoid YAML version 1.16 which is not packaged for debian
 Forwarded: not-needed
 Author: Nuno Carvalho <sm...@cpan.org>
-Last-Update: 2016-07-26
+Last-Update: 2016-08-22
 
 --- a/Makefile.PL
 +++ b/Makefile.PL
-@@ -4,7 +4,7 @@
+@@ -4,7 +4,7 @@ use warnings;
  
  
  
@@ -15,7 +15,7 @@ Last-Update: 2016-07-26
  
  use File::ShareDir::Install;
  $File::ShareDir::Install::INCLUDE_DOTFILES = 1;
-@@ -16,7 +16,7 @@
+@@ -16,7 +16,7 @@ my %WriteMakefileArgs = (
    "ABSTRACT" => "Lightweight yet powerful web application framework",
    "AUTHOR" => "Dancer Core Developers",
    "CONFIGURE_REQUIRES" => {
@@ -24,9 +24,9 @@ Last-Update: 2016-07-26
      "File::ShareDir::Install" => "0.06"
    },
    "DISTNAME" => "Dancer2",
-@@ -62,7 +62,7 @@
+@@ -61,7 +61,7 @@ my %WriteMakefileArgs = (
+     "Safe::Isa" => 0,
      "Template::Tiny" => 0,
-     "Type::Tiny" => "0.008",
      "URI::Escape" => 0,
 -    "YAML" => ">= 0.86, != 1.16",
 +    "YAML" => "0.86",
@@ -46,7 +46,7 @@ Last-Update: 2016-07-26
        },
 --- a/META.yml
 +++ b/META.yml
-@@ -15,7 +15,7 @@
+@@ -15,7 +15,7 @@ build_requires:
    Test::Fatal: '0'
    Test::More: '0.92'
  configure_requires:
@@ -54,4 +54,4 @@ Last-Update: 2016-07-26
 +  ExtUtils::MakeMaker: '0'
    File::ShareDir::Install: '0.06'
  dynamic_config: 0
- generated_by: 'Dist::Zilla version 6.006, CPAN::Meta::Converter version 
2.150005'
+ generated_by: 'Dist::Zilla version 6.007, CPAN::Meta::Converter version 
2.150005'

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libdancer2-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to